@charset "utf-8";
/* CSS Document */

/* MAIN BODY STYLES------------------------------------------*/
body{
	background-color: #ffffff;
}

.wrap{
	width:1000px;
	height:700px;
	margin:0 auto;
	padding:0; border:0;
	background-color: #ffffff;
}

/* HEADER--------------------------------------------------------*/

.header{
	width:1000px;
	height:115px;
	padding:0; border:0;
}

#header1{
	width:184px;
	height:115px;
	float: left;
	background-image:url(../images/Casalinga_homepage_header1.jpg);
}

#header2{
	width:204px;
	height:115px;
	float: left;
	background-image:url(../images/Casalinga_homepage_header2.jpg);
}

#header3{
	width:204px;
	height:115px;
	float: left;
	background-image:url(../images/Casalinga_homepage_header3.jpg);
}

#header4{
	width:204px;
	height:115px;
	float: left;
	background-image:url(../images/Casalinga_homepage_header4.jpg);
}

#header5{
	width:204px;
	height:115px;
	float: left;
	background-image:url(../images/Casalinga_homepage_header5.jpg);
}



	
/*CONTENT SECTION---------------------------------------------------*/

.content{
	width:1000px;
	/*height:514px;*/
}



/*homepage---------------*/

.logo{
	width:191px;
	height:32px;
	border:0;
	padding:0;
	z-index: 20;
}

.whatson{
	width: 452px;
	height: 20px;
	left: 420px;
	top: 360px;
	padding-top: 6px;
	padding-right: 5px;
	background-color: #FFF;
	font-family: 'calibriregular';
	font-size: 14px;
	text-align: right;
	/*overflow:hidden;
	overflow:scroll;*/
	position: relative;
	opacity: .4;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}

.whatsontext{
	width:550px;
	height:20px;
	left:320px;
	top:335px;
	padding-top:6px;
	padding-right:5px;
	font-family: 'calibriregular';
	font-size:14px;
	text-align:right;
	/*overflow:hidden;
	overflow:scroll;*/
	position:relative;
	
}

.whatson2{
	width:341px;
	height:20px;
	left:542px;
	top:325px;
	padding-top:6px;
	padding-right:5px;
	background-color:#fff;
	font-family: 'calibriregular';
	font-size:14px;
	text-align:right;
	/*overflow:hidden;
	overflow:scroll;*/
	position:relative;
	opacity:.3;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}


.whatsontext2{
	width:351px;
	height:20px;
	left:530px;
	top:300px;
	padding-top:6px;
	padding-right:5px;
	font-family: 'calibriregular';
	font-size:14px;
	text-align:right;
	color:#C00;
	/*overflow:hidden;
	overflow:scroll;*/
	position:relative;
	z-index:5;
}

.rightborder{
	width:79px;
	height:465px;
	float:left;
	background:no-repeat;
	background-image:url(../images/Casalinga_homepage_borderright.jpg)
}

.borderright{
	width:79px;
	height:514px;
	float:left;
	background:no-repeat;
	background-image:url(../images/Casalinga_homepage_borderright.jpg)
}

.borderleft{
	width:80px;
	height:514px;
	float:left;
	background:no-repeat;
	background-image:url(../images/Casalinga_homepage_borderleft.jpg)
}

.bodyleft{
	width:468px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_homepage_bodyleft.jpg)
}

.main{
	width:841px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_homepage_body.jpg)
}

#mainbackground{
	width:1000px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_homepage_background.jpg);
}

.bodyright{
	width:373px;
	height:465px;
	float:left;
	background-image:url(../images/Casalinga_homepage_bodyright.jpg)
}

/*menupage---------------*/

.mainmenu{
	width:841px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_menupage_body.jpg)
}

#menubackground{
	width:1000px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_menupage_background.jpg);
}


.menuinfo{
	width:761px;
	height:25px;
	left:118px;
	top:80px;
	padding-top:6px;
	padding-right:5px;
	background-color:#FFF;
	font-family: 'calibriregular';
	font-size:14px;
	text-align:right;
	/*overflow:hidden;
	overflow:scroll;*/
	position:relative;
	opacity:.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

.foodmenu{
	width:800px;
	height:280px;
	left:118px;
	top:100px;
	overflow:hidden;
	overflow:scroll;
	position:relative;
	opacity:.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

.logomenu{
	width:191px;
	height:32px;
	border:0;
	padding:0;
}


.borderleftmenu{
	width:80px;
	height:514px;
	float:left;
	background:no-repeat;
	background-image:url(../images/Casalinga_menupage_borderleft.jpg)
}


.borderrightmenu{
	width:79px;
	height:514px;
	float:left;
	background:no-repeat;
	background-image:url(../images/Casalinga_menupage_borderright.jpg)
}

/*DRINKS PAGE------------------*/

.maindrinks{
	width:841px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_drinkspage_bodyblue.jpg)
}

#drinksbackground{
	width:1000px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_drinkspage_body.jpg);
}

.drinksmenu{
	width:800px;
	height:280px;
	left:38px;
	top:130px;
	overflow:hidden;
	overflow:scroll;
	position:relative;
	opacity:.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

.cocktails{
	width:800px;
	height:390px;
	left:38px;
	top:30px;
	overflow:hidden;
	overflow:scroll;
	position:relative;
	font-family: 'calibriregular';
	font-size:13px;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.logodrinks{
	width:191px;
	height:32px;
	border:0;
	padding:0;
}


/*takeawaypage---------------*/

.maintakeaway{
	width:841px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_takeawaypage_body.jpg)
}

#takeawaybackground{
	width:1000px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_takeawaypage_background.jpg);
}

.takeawaymenu{
	width:800px;
	height:380px;
	left:38px;
	top:30px;
	overflow:hidden;
	overflow:scroll;
	position:relative;
	opacity:.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

.logotakeaway{
	width:191px;
	height:32px;
	border:0;
	padding:0;
}

/*grouppage---------------*/

.maingroup{
	width:841px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_grouppage_body.jpg)
}

#groupbackground{
	width:1000px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_grouppage_background.jpg);
}

.groupmenu{
	width:746px;
	height:280px;
	left:118px;
	top:100px;
	padding-left:10px;
	padding-right:10px;
	font-family: 'calibriregular';
	font-size:14px;
	overflow:hidden;
	overflow:scroll;
	position:relative;
	background-color:#FFF;
	opacity:.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

.logogroup{
	width:191px;
	height:32px;
	border:0;
	padding:0;
}

/*CONTACT PAGE--------------------------------------------------------------*/

.maincontact{
	width:841px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_contactpage_body.jpg)
}

#contactinfo{
	width:320px;
	height:280px;
	left:120px;
	top:119px;
	padding-left:10px;
	font-family: 'calibriregular';
	font-size:14px;
	overflow:hidden;
	position:relative;
	background-color:#FFF;
	opacity:.7;
	float:left;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

#contactbackground{
	width:1000px;
	height:514px;
	float:left;
	display:block;
	background-image:url(../images/Casalinga_contactpage_background.jpg);
}


html, body, #map_canvas {
        margin: 30;
		padding: 30;
        height: 70%;
		z-index:50;
		border:#369;
		border:thick;
      }

.logocontact{
	width:191px;
	height:32px;
	border:0;
	padding:0;
}


/*WEBSITE NAVIGATION--------------------------------------------*/


#navspace{
	background:#fff;
	height:15px;
	width:1000px;
	
}
	nav{
	color: #000000;
	font-family: 'bradley_hand_itcregular';
	font-style: strong;
	font-size: 18px;
	line-height: 120%;
	text-decoration: none;
	border: 0;
	margin: 0px;
	width: 500px;
	z-index: 10;
	/* [disabled]padding-bottom: 5px; */
	padding-top:5px;
	text-align:left;
	}
	
	.navlogo{
	width:921px;
	height:49px;
	z-index:10px;
	position:relative;
	padding-left:100px;
}

.logolink{
	position:absolute;
	width:191px;
	height:32px;
	right:0;
	top:17px;
	z-index:20;
	text-align:right;
	visability:hidden;
	margin-right:100px;
}
	
	 .menu{
		 float:left;
		 padding-right:4px;
	 }
	
	.drinks{
		 float:left;
		 padding-right:10px;
	 }
	 
	 .takeaway{
		 float:left;
		 padding-right:10px;
	 }
	 .group{
		 float:left;
		 padding-right:10px;
		 word-spacing:5px;
	 }
	 .contact{
		 float:left;
		 padding-right:10px;
	 }	

/* NAVIGATION ______________________________*/
/* NEW NAVIGATION ---------------------------*/

#navmenu, #navdrinks, #navtakeaway, #navgroup, #navcontact{
	float:left;
	height:19px;
	word-spacing:3px;
	/* padding: 0 12px;*/
	font-family: 'bradley_hand_itcregular';
	font-size:18px;
	text-decoration: none;
	color: #000;
	padding-right:12px;
	z-index: 10;
	*top: 60px;
    left: 0px;
	position:relative;
}

#navgroup{
	word-spacing:5px;
}

#navmenu:hover ~ #mainbackground {
  background-image:url(images/Casalinga_menupage_background.jpg);
}
#navdrinks:hover ~ #mainbackground {
    background-image:url(images/Casalinga_drinkspage_background.jpg);
}
#navtakeaway:hover ~ #mainbackground {
    background-image:url(images/Casalinga_takeawaypage_background.jpg);
}
#navgroup:hover ~ #mainbackground {
    background-image:url(images/Casalinga_grouppage_background.jpg);
}

#navcontact:hover ~ #mainbackground {
    background-image:url(images/Casalinga_contactpage_background.jpg);
}



/* OLD NAVIGATION ---------------------------*/

/* Main */
#menu{
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
}

#menu li{
	float: left;
	padding: 0 0 10px 0;
	position: relative;
}

#menu a{
	float: left;
	height:22px;
	padding: 0 12px;
	color: #166DB0;
	font-family: 'bradley_hand_itcregular';
	text-decoration: none;
	word-spacing:3px;
}

#menu li:hover > a{
	color:#666;
	background-color:#fff;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

*html #menu li a:hover{ /* IE6 */
	color: #666;
}

#menu li:hover > ul{
	display: block;
}

/* Sub-menu */

#menu ul{
    list-style: none;
	line-height:20px;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 30px;
    left: 0px;
    z-index: 99999;
	word-spacing:3px;
	background-color:#BEE0EF;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	
}

#menu ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block;
}

#menu ul li:last-child{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a{    
    padding: 7px;
    height: 15px;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #menu ul a{ /* IE6 */   
	height: 10px;
	width: 150px;
}

*:first-child+html #menu ul a{ /* IE7 */    
	height: 10px;
	width: 150px;
}

#menu ul a:hover{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
  
}

#menu ul li:first-child a{
   
}

#menu ul li:first-child a:after{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
}

#menu ul li:first-child a:hover:after{
 
}

#menu ul li:last-child a{
 
}

#menu a:hover ~ #main {
	background-color:#000;
}

/* Clear floated elements */
#menu:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

		
/*FOOTER--------------------------------------------------*/

.footer{
	width:920px;
	height:56px;
	clear:both;
	background-image:url(..images/images/Casalinga_homepage_footer.jpg);
	font-family: 'calibriregular';
	font-size:12px;
	text-align:right;
	vertical-align:middle;
	padding-top:15px;
	padding-right:80px;
	position:relative;
}
  
 .socialmedia{
	 position:absolute;
	 height:45px;
	 text-align:left;
	 left:95px;
	 
 }
  
copyright{
	text-align:right;
	vertical-align:middle;
	}

/*TEXT STYLES---------------------------------------------------------*/
a:hover { 
 color:#FC0;
}

a{text-decoration:none;
color:#166DB0;
font-weight:400;
}

h2{
font-family:Calibri;
	font-size:14px;
	font-weight:bold;
}

h3{
	font-family: 'calibriregular';
	font-size:12px;
	font-weight:bold;
	margin-bottom:0;
	
}

.standout{
	font-weight:bolder;
	font-family: 'calibriregular';
	color:#166DB0

}
a, img {
    border:none;
}

/*MENU COLUMNS----------------------------------------------*/
#menulayout{
	overflow:hidden;
	width:800px
	
}

#cmheader {
    padding:10px;
    background:#fdd;
	text-align:right;
}
#content-1 {
    float:left;
    width:620px;
    padding:10px;
    background:#bfb;
}
#content-2-1 {
    float:left;
    width:60px;
    padding:10px;
    background:#ddf;
}
#content-2-2 {
    float:right;
    width:60px;
    padding:10px;
    background:#dff;
}
#cmfooter {
    clear:both;
    padding:10px;
    background:#ff9;
}
